.icon-plat-achiev {
	float: left; 
	
}


.icon-achiev {
	float: left; 
}

.text-achiev {
	float:left; 
	padding-left: 15px; 
    width: 440px;
}

.textalt-achiev {
	float:left; 
	padding-left: 15px; 
    width: 240px;
}

.title-achiev {
	font-size: 14px; 
	font-weight: bold; 
	color: #666;
	line-height: 2;
}

.points-achiev {
	float: right; 
	color: #666;
	font-size: 16px; 
	font-weight: bold; 
	padding-right: 45px; 
	padding-top: 25px; 
}

.trophy-achiev {
	float: right; 
	color: #666;
	font-size: 13px; 
	font-weight: bold;
	padding-right: 40px; 
	padding-top: 15px; 
}

.trophieshow-achiev {
	font-size: 14px;  
	color: #666;
	padding: 0px; 
}

.container-achiev {
	border-top: 1px dotted #ccc;
}

.seperator-achiev {
	height: 10px;
	width: 100%;
	border-bottom: 1px dotted #ccc; 
}

.space-achiev {
	height: 20px; 
	width: 100%;
}